wordpressが、2.9に、アップデート出来ません。

作業環境は、下記です。
Value-domain Coreserver
Wordpress-2.8.5-ja
MacOSX ver10.6.2
safari ver4.0.4
症状としては、下記の忠告が出るのです。

忠告文↓
Fatal error: Cannot redeclare _c() (previously declared in /virtual/nina/public_html/music-site.jp/wp-includes/l10n.php:198) in /virtual/nina/public_html/music-site.jp/wp-includes/deprecated.php on line 1812

サイトは「移りゆくすべてに」音楽情報
http://music-site.jp/です。
早急にアップデートしたく、何卒、御教授願います。

回答の条件
  • 1人2回まで
  • 登録:2009/12/29 10:48:13
  • 終了:2010/01/05 10:50:02

ベストアンサー

id:horonict No.2

horonict回答回数257ベストアンサー獲得回数512009/12/29 12:23:47

ポイント19pt

deprecated.php, l10n.phpの2つを手動削除し、再アップロードしてみてください。

id:Ninaaaa

はい。やってみます。

2009/12/29 12:39:34

その他の回答(5件)

id:km1967 No.1

km1967回答回数541ベストアンサー獲得回数402009/12/29 12:12:40

ポイント19pt

Value-domain CoreserverにインストールしているWPがバージョンアップできないということ?

id:Ninaaaa

そうです。2年前にwordpress2.0から、バージョンアップを重ねてきていたのですが、今回はうまくゆきません。

Coreserverを使っています。

2009/12/29 12:37:54
id:horonict No.2

horonict回答回数257ベストアンサー獲得回数512009/12/29 12:23:47ここでベストアンサー

ポイント19pt

deprecated.php, l10n.phpの2つを手動削除し、再アップロードしてみてください。

id:Ninaaaa

はい。やってみます。

2009/12/29 12:39:34
id:chinjoh No.3

chinjoh回答回数103ベストアンサー獲得回数52009/12/29 12:26:26

ポイント18pt

今回の場合は、手動でアップデートをするしかありません。

id:Ninaaaa

わかりました。

2009/12/29 12:39:43
id:pah00 No.4

pah00回答回数208ベストアンサー獲得回数52009/12/29 12:36:32

ポイント18pt

deprecated.php を削除してから、自動アップデートをかけてみてください。

id:Ninaaaa

わかりました。やってみます。

2009/12/29 12:40:00
id:rafting No.5

ラフティング回答回数2652ベストアンサー獲得回数1762009/12/29 12:45:03

ポイント18pt

WordPressのフォーラムの方で聞いてみるのがいいと思いますよ。

http://ja.forums.wordpress.org/

wp-includes/l10n.php:198

wp-includes/deprecated.php on line 1812

上記の2つの箇所を見てみる必要があると思いますが。

id:Ninaaaa

ありがとうございます。確認して対処してみます。

2009/12/29 12:48:27
id:kick_m No.6

kick_m回答回数1372ベストアンサー獲得回数542009/12/29 20:37:13

ポイント18pt

この種のウェアは商用ではないので、さほど不具合検査されずに公表されるのです。アップデートのあらゆる可能性まで調べていません。ですから、基本はフルインストールと思ってください。

id:Ninaaaa

わかりました。ありがとうございます。

2009/12/30 10:36:24
  • id:Ninaaaa
    正月休みに入り、パソコン環境が変わってしまいましたので、1月4日にいろいろ試してみたいと考えています。
  • id:Ninaaaa
    deprecated.php, l10n.phpの2つを手動削除し、再アップロードしてみました。
    ところが今度は、下記文章が、出てきます。

    Fatal error: Class 'NOOP_Translations' not found in /virtual/nina/public_html/music-site.jp/wp-includes/l10n.php on line 437

    deprecated.phpのみを削除すると、以前と同じ警告文が、現れます。
    又、deprecated.php, l10n.phpそれぞれ、2.8.5のものを単独使用してみても、同じ警告文が現れます。
    どうしたら良いのか、御教授願います。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません